/* You can add global styles to this file, and also import other style files */

aside.pcoded-slider.ng-sidebar {
    top: 56px;
}

.slimscroll-wrapper, .scroll-window {
    width: 100% !important;
}

.userlist-box.show {
    display: -webkit-box;
}

.userlist-box.hide {
    display: none;
}

.show-notification-1{
  background:#fff;
  box-shadow: 0 0 1px 2px
  rgba(0, 0, 0, 0.03), 0 -2px 1px -2px rgba(0, 0, 0, 0.02), 0 0 0 -1px
  rgba(0, 0, 0, 0.03);
  opacity: 0;
  position: absolute;
  right: 0;
  transform: translateY(30px);
  transition: all linear 0.3s;
  visibility: hidden;
  width: 24rem;
}

.header-notification-1:hover .show-notification-1 {
  -webkit-transform: translateY(0px);
  opacity: 1;
  z-index: 1000;
  transform: translateY(0px);
  visibility: visible;
}

.content-notification-1-new {
  background-color: #f2f5fc;
}

.content-notification-1-read {
  background-color: #ffffff;
}

.content-notification-1-new:hover, .content-notification-1-read:hover {
  background-color: #E5E9F1;
}
